{
	"101001611_0": "What Only Clasped Hands Can Create - Part Two",
	"101001611_1": "\"It can be any small detail! Gather all the information you can about Kadingir!\"",
	"101001611_2": "\"There are 3 large flight-type Noises appearing! Wait, there's another!\"",
	"101001611_3": "\"So four units total... I will pursue them immediately!\"",
	"101001611_4": "\"Right now, they're not attacking people, but simply moving about. O-Okay!\"",
	"101001611_5": "\"Hibiki...\"",
	"101001611_6": "\"It's okay. Tsubasa-san and I will do something about them! Miku, you should go back to the school ahead of us.\"",
	"101001611_7": "\"Back to Lydian?\"",
	"101001611_8": "\"If things get serious, we'll open up the underground shelter to evacuate the people around here.\"",
	"101001611_9": "\"I'll need you to help out then.\"",
	"101001611_10": "\"S-Sure... Got it.\"",
	"101001611_11": "\"I'm sorry for dragging you into this, Miku.\"",
	"101001611_12": "\"It's all right. I don't think of it that way. Well, I'll head on back to Lydian.\"",
	"101001611_13": "\"No matter how far you go... I want you to have a place to come back to, Hibiki.\"",
	"101001611_14": "\"Where you belong... Where you call home... is the place I'll defend.\"",
	"101001611_15": "\"My... home.\"",
	"101001611_16": "\"Yes. So go on ahead. Like you, I will try to become strong enough to protect what's dear to me.\"",
	"101001611_17": "\"You've always been my sunshine.\"",
	"101001611_18": "\"Being near you is where I feel the warmest, and you'll always be the place I come back to!\"",
	"101001611_19": "\"That's how it's always been, and always will be!\"",
	"101001611_20": "\"I will always come back to you, no matter what!\"",
	"101001611_21": "\"Hibiki...\"",
	"101001611_22": "\"We still have to go see the stars together!\\nLike I promised!\"",
	"101001611_23": "\"Yeah!\"",
	"101001611_24": "\"I'm off now!\"",
	"101001611_25": "\"This is Tsubasa.\"",
	"101001611_26": "\"This is Hibiki.\"",
	"101001611_27": "\"Can you hear me? I've got info on where the Noise are going.\"",
	"101001611_28": "\"The Noise that appeared simultaneously are now confirmed to be heading towards Tokyo Sky Tower.\"",
	"101001611_29": "\"Tokyo... Sky Tower.\"",
	"101001611_30": "\"If Kadingir refers to a tower, Sky Tower would be the closest thing to it!\"",
	"101001611_31": "\"Sky Tower also acts as communications relay for Section 2, by broadcasting imaging and communications.\"",
	"101001611_32": "\"Both of you! Head to Sky Tower immediately!\"",
	"101001611_33": "\"Sky Tower... But from here... Huh?<speed=0.5>!</speed>\\nA h<speed=0.5>-</speed>helicopter?!\"",
	"101001611_34": "\"Our job to is to make the impossible, possible! They'll transport you!\"",
	"101001611_35": "\"R-Roger that!\"",
	"101001611_36": "(Right after obtaining info on Kadingir, the large Noise gathered at the tower. Even if it's a trap, we have to go!)",
	"101001611_37": "\"Balwisyall nescell gungnir tron.\"",
	"101001611_38": "\"Hyaaah!\""
}